<?php

/* This file is require()'d by the script. Edit for your site and make sure
 * it is OUTSIDE your web directory tree. Then edit the main index.phtml and
 * admin index.phtml script to include this file. 
 *
 * These are the available fields for each entry:
 *
 *    title       - Name of the project.
 *    description - Description of the project.
 *    version     - Version string of the project.
 *    entrystamp  - Date and time the entry was made.
 *    content     - Entry content.
 *    id          - The entry ID number.
 *
 * These may be used for mode markup. See $news_home for read.html and
 * display.html examples and edit to suit your needs. Note that they are
 * special, surrounded by '^', and are uppercase in the markup. See the README
 * file in the archive.
 *
 * BJ Goodwin
 * gleek@cutlet.linuxbox.com
 * http://cutlet.linuxbox.com
 *
 */

/* Full path to the root of the site. */
$www_home = "/home/users/gleek/www";

/* News index URL. */
$news_url = "/news/index.phtml";

/* Admin news url. */
$admin_news_url = "/admin/news/index.phtml";

/* Full path to your news directory where the scripts will go. */
$news_home = "$www_home/news";

/* MySQL server name or IP address to use. */
$mysql_server = "127.0.0.1";

/* Username to use for logging in to the server. */
$username = "username";

/* Password to use for logging in to the server. */
$password = "password";

/* The name of the database. */
$dbname = "news";

/* This is the full path to the administration directory. This directory
 * should be protected from regular users with proper permissions set, and
 * an .htaccess file correctly setup. */
$news_admin_home = "$www_home/admin/news";

/* Header file to display at the beginning of each page. */
$header = "$www_home/header.phtml";

/* Footer file to display at the end of each page. */
$footer = "$www_home/footer.phtml";

/* When in read mode, limit the number of entries displayed per page.
 * 0 = no limit. */
$limit = 3;

/* E_ALL turns on all error reporting, and 0 is no reporting. */
error_reporting(E_ALL);

?>
